欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

有没有人在安装地图server6版本的时候,出现gis headers这个有关问题

更新时间: 2014-01-05 02:58:13 责任编辑: Author_N1

 

有没有人在安装mapserver6版本的时候,出现GIS headers这个问题。
具体是这样的,gd-2.0.35安装完后,运行了ldconfig,然后安装mapserver的时候,执行./configure --with-gd=/usr/local/gd-2.0.35  的时候,出现:
configure: checking where GIF is installed...
checking for DGifOpenFileHandle in -lgif... no
checking gif_lib.h usability... no
checking gif_lib.h presence... no
checking for gif_lib.h... no
configure: error: cannot find gif headers in system path
这个是那儿没配置好还是怎么样,gd-2.0.35安装成功了。为什么会说找不到GIF的库,把同样的程序发给朋友安装,他即没问题。虚拟机是centos5.5版本。请高人看看。谢谢!
--参考方法--
你的库不全吧。
/etc/ 下面去看看
--参考方法--
应该是安装时库的配置问题,安装完后应该可以补装的吧!
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:58:13
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/16745/
本文WWW.DOC100.NET DOC100.NET版权所有。